User Tools

Site Tools


bigace:developer:zend

Zend Framework

Since Bigace 3.0 the Zend Framework is the core of Bigace, where the MVC components are its heart.

We use the Zend Framework in version 1.10.x for the time of this article.

You don't have to do anything to use the classes, the environment is properly setup for you. Just call the classes as expected:

$config = new Zend_Config();

To use Zend Framework in Bigace 2.x you have to adjust the ZF include path.

See also

bigace/developer/zend.txt · Last modified: 2010/05/25 15:24 by bigace